




/*
     FILE ARCHIVED ON 3:15:38 Feb 7, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:32:47 Dec 29, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	color: #0000FF;
}
.headlinetitle {
	font-size: 12px;
	font-weight: bold;
	color: #F57C31;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.moreheadlinelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F6BB78;
	text-decoration: none;
}
.moreheadlinelink:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
}
.headline:hover {
	text-decoration: underline;
	color: #990066;
}

.headlinecount {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #990066;
	text-decoration: none;
}

.headlinemain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.headlinemain:hover {
	text-decoration: underline;
	color: #990066;
}
.indexcomments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.loginboxtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.copyrighttxt {
	font-size: 9px;
	color: #FFFFFF;
}
.bottomnav {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;

}
.bottomnav:hover {
	color: #FFCC66;
}

.bottomnavbar {
	color: #666666;
	font-weight: bold;
}
.forumnames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	height: 10px;
	width: 100px;
	text-decoration: none;
}
.forumnames:hover {
	text-decoration: underline;
}
.smallside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
